.hover {
  display: flex;
  flex-direction: column;
  align-items: center;

  position: absolute;
  padding: 5px;
  border-radius: 4px;
  background-color: grey;
  color: white;
}

.hover .price {
  font-weight: 700;
}
